Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226676 - Update rssowl.script for SWT lib location
Summary: Update rssowl.script for SWT lib location
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rssowl
Version: rawhide
Hardware: All
OS: All
medium
medium
Target Milestone: ---
Assignee: Anthony Green
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 21:55 UTC by Andrew Overholt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-21 15:28:11 UTC


Attachments (Terms of Use)

Description Andrew Overholt 2007-01-31 21:55:14 UTC
We no longer have SWT JNI .so symlinks in /usr/lib{,64}.  As such, we need to update rssowl.script
to have -Djava.library.path=/usr/lib (or lib64)/eclipse.  This should be done in rawhide
right now.  F7 test1 will have a broken azureus and rssowl.  Sorry for not dealing with
this earlier.

Comment 1 Anthony Green 2007-02-21 15:28:11 UTC
Fixed.  Should be in 1.2.3-3.



Note You need to log in before you can comment on or make changes to this bug.